/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Loobu";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Tee koopia";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Tee failist koopia";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Muuda";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Sisesta uue faili nimi";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "Sama nimega fail on juba olemas. Kas sa soovid olemas olevat faili asendada?";
"Do you want to move the selected files?" = "Kas sa soovid valitud faile liigutada?";
